streambuf File Reference

Go to the source code of this file.

## Classes

class | std::basic_streambuf< _CharT, _Traits >

## Namespaces

| std

## Macros

#define | _GLIBXX_STREAMBUF

## Functions

template<typename _CharT , typename _Traits >
streamsize | std::__copy_streambufs_eof (basic_streambuf< _CharT, _Traits > *, basic_streambuf< _CharT, _Traits > *, bool &)
template<>
streamsize | std::__copy_streambufs_eof (basic_streambuf< char > *__sbin, basic_streambuf< char > *__sbout, bool &__ineof)
template<>
streamsize | std::__copy_streambufs_eof (basic_streambuf< wchar_t > *__sbin, basic_streambuf< wchar_t > *__sbout, bool &__ineof)

## Detailed Description

This is a Standard C++ Library header.

Definition in file streambuf.